Bug 821115 - Couldn't generate backtrace with Retrace Server
Couldn't generate backtrace with Retrace Server
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: retrace-server (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 00:02 EDT by Mikhail
Modified: 2013-08-16 13:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: retrace-server-1.9-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:04:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-05-12 00:02:50 EDT
Description of problem:

--- Running analyze_LocalGDB ---
Analyzing coredump 'coredump'
Coredump references 156 debuginfo files, 24 of them are not installed
Setting up yum repositories
Looking for needed packages in repositories
Packages to download: 6
Downloading (1 of 6) libXi-debuginfo-1.6.1-1.fc17.i686.rpm: 100%
Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-12-09:57:16.7510/libXi-debuginfo-1.6.1-1.fc17.i686.rpm
Caching files from unpacked.cpio made from libXi-debuginfo-1.6.1-1.fc17.i686.rpm
Downloading (2 of 6) ptlib-debuginfo-2.10.2-3.fc17.i686.rpm:  64%
Downloading (2 of 6) ptlib-debuginfo-2.10.2-3.fc17.i686.rpm: 100%
Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-12-09:57:16.7510/ptlib-debuginfo-2.10.2-3.fc17.i686.rpm
Caching files from unpacked.cpio made from ptlib-debuginfo-2.10.2-3.fc17.i686.rpm
Downloading (3 of 6) opal-debuginfo-3.10.2-5.fc17.i686.rpm:  23%
Downloading (3 of 6) opal-debuginfo-3.10.2-5.fc17.i686.rpm:  47%
Downloading (3 of 6) opal-debuginfo-3.10.2-5.fc17.i686.rpm:  70%
Downloading (3 of 6) opal-debuginfo-3.10.2-5.fc17.i686.rpm:  94%
Downloading (3 of 6) opal-debuginfo-3.10.2-5.fc17.i686.rpm: 100%
Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-12-09:57:16.7510/opal-debuginfo-3.10.2-5.fc17.i686.rpm
Caching files from unpacked.cpio made from opal-debuginfo-3.10.2-5.fc17.i686.rpm
Downloading (4 of 6) krb5-debuginfo-1.10-6.fc17.i686.rpm:  66%
Downloading (4 of 6) krb5-debuginfo-1.10-6.fc17.i686.rpm: 100%
Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-12-09:57:16.7510/krb5-debuginfo-1.10-6.fc17.i686.rpm
Caching files from unpacked.cpio made from krb5-debuginfo-1.10-6.fc17.i686.rpm
Downloading (5 of 6) libdb-debuginfo-5.2.36-5.fc17.i686.rpm:  19%
Downloading (5 of 6) libdb-debuginfo-5.2.36-5.fc17.i686.rpm:  48%
Downloading (5 of 6) libdb-debuginfo-5.2.36-5.fc17.i686.rpm:  77%
Downloading (5 of 6) libdb-debuginfo-5.2.36-5.fc17.i686.rpm:  92%
Downloading (5 of 6) libdb-debuginfo-5.2.36-5.fc17.i686.rpm: 100%
Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-12-09:57:16.7510/libdb-debuginfo-5.2.36-5.fc17.i686.rpm
Caching files from unpacked.cpio made from libdb-debuginfo-5.2.36-5.fc17.i686.rpm
Downloading (6 of 6) gtk2-debuginfo-2.24.10-1.fc17.i686.rpm:  22%
Downloading (6 of 6) gtk2-debuginfo-2.24.10-1.fc17.i686.rpm:  43%
Downloading (6 of 6) gtk2-debuginfo-2.24.10-1.fc17.i686.rpm:  59%
Downloading (6 of 6) gtk2-debuginfo-2.24.10-1.fc17.i686.rpm:  76%
Downloading (6 of 6) gtk2-debuginfo-2.24.10-1.fc17.i686.rpm:  95%
Downloading (6 of 6) gtk2-debuginfo-2.24.10-1.fc17.i686.rpm: 100%
Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-12-09:57:16.7510/gtk2-debuginfo-2.24.10-1.fc17.i686.rpm
Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.10-1.fc17.i686.rpm
Removing /tmp/abrt-tmp-debuginfo-2012-05-12-09:57:16.7510
All debuginfo files are available
Generating backtrace
Backtrace is generated and saved, 63576 bytes
Searching for updates

--- Running analyze_RetraceServer ---
Querying server settings
Preparing an archive to upload
Uploading 2 megabytes
Uploading 7%
Uploading 18%
Uploading 48%
Uploading 72%
Upload successful
An error occurred on the server side. Try again later.
Unable to obtain unpacked size
(exited with 1)
Comment 1 Fedora Update System 2013-03-20 08:54:13 EDT
retrace-server-1.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/retrace-server-1.9-1.el6
Comment 2 Fedora Update System 2013-03-21 13:41:41 EDT
Package retrace-server-1.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing retrace-server-1.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0744/retrace-server-1.9-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora End Of Life 2013-07-04 03:41:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 16:04:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Fedora Update System 2013-08-16 13:04:20 EDT
retrace-server-1.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.